/*

 Theme Name:   Sailing Child

 Theme URI:    http://sailing.thimpress.com/

 Description:  Sailing Child Theme

 Author:       ThimPress

 Author URI:   http://thimpress.com

 Template:     sailing

 Version:      1.0.0

 Text Domain:  sailing-child

*/
.term-sungai-besi-kuala-lumpur .top_site_main, .postid-2522 .top_site_main {
    background-image: url("https://www.deelementshotel.com/wp-content/uploads/banner-sungaibesi.jpg")!important;
}
.term-damansara-petaling-jaya .top_site_main, .postid-2 .top_site_main {
    background-image: url("https://www.deelementshotel.com/wp-content/uploads/banner-damansara.jpg")!important;
}
.top_site_main.top-site-no-image {
    min-height: 400px!important;
}
.single-hb_room .article_heading {
    display:none!important;
}
.top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {
    font-size: 40px!important;
}
.single-hb_room #sidebar #hb_room_load_booking_form {
    display:none!important;
}
.single-hb_room .price-single .thim-button-register-room {
    display:none!important;
}

/*homepage*/
.wrapper-line-heading {
    padding-bottom: 0px!important;
}
.sale-off p.heading {
    font-size: 25px!important;
    font-weight: 600!important;
    line-height: 25px!important;
    padding-top: 10px;
    padding-bottom: 10px;
}
.sale-off.banner-round {
    height: 390px!important;
}
.sale-off {
    width: 390px!important;
}
.sale-off p.off {
    font-size: 16px!important;
    margin: 5px 0 5px!important;
}
.sale-off p.title {
    font-size: 21px!important;
    padding-top: 30px;
    font-weight: bold;
}

/*Menu*/
.navigation .navbar-nav li.tc-menu-layout-default .sub-menu li {
    line-height: 14px;
}

/*room*/
.action-btn {
    text-align:center;
}
.grid-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.grid-list li {
  text-align: center;
}
.hb_single_room .thim-list-in-room ul li {
    line-height: 20px!important;
    padding-bottom: 10px!important;
}


@media (max-width: 992px) {
    footer#colophon .footer .thim-footer-location {
        max-width: 900px!important;
    }
    footer#colophon .row aside {
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .grid-list {
      grid-template-columns: repeat(2, 1fr)!important;
    }
    .menu-mobile-effect {
        padding: 0 55px 0 10px!important;
    }
    .site-header .navbar-nav li {
        width: 270px;
    }
    .width-navigation .navbar-nav .icon-toggle {
        padding: 0!important;
    }
    .sub-menu li a {
        line-height: 20px!important;
    }
    .top_site_main {
        min-height: 250px!important;
    }
}
